Debian Bug report logs - #703878
ITP: fonts-sil-averia-serif-gwf -- Avería Serif GWF font family

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alfonso Sabato Siciliano <alfix86@gmail.com>

Date: Mon, 25 Mar 2013 10:03:01 UTC

Owned by: Alfonso Sabato Siciliano <alfix86@gmail.com>

Severity: wishlist

Fixed in version fonts-averia-serif-gwf/1.00-1

Done: Alfonso Sabato Siciliano <alfix86@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703878; Package wnpp. (Mon, 25 Mar 2013 10:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 25 Mar 2013 10:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alfonso Sabato Siciliano <alfix86@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: fonts-sil-averia-serif-gwf -- Avería Serif GWF font family
Date: Mon, 25 Mar 2013 11:00:25 +0100
Package: wnpp
Severity: wishlist
Owner: Alfonso Sabato Siciliano <alfix86@gmail.com>

  Package name    : fonts-sil-averia-serif-gwf
  Version         : 1.00
  Upstream Author : Dan Sayers i@iotic.com
  URL             : http://iotic.com/averia
  License         : SIL Open Font License
  Description     : Avería Serif GWF font family

Avería ("breakdown" or "mechanical damage" in Spanish - related to the root
of the English word "average") is a Unicode typeface family created from the
average of all fonts on the computer of the creator, Dan Sayers. The process
is described at http://iotic.com/averia/. All metrics are the result of an
averaging process. The included glyphs are those that existed in a majority
of the source fonts - which are the following:

Range           Description
U+0020-U+007E   Basic Latin
U+00A0-U+00FF   Latin-1 Supplement

And some glyphs from the following:

Range           Description
U+0100-U+017F   Latin Extended-A
U+0180-U+021F   Latin Extended-B
U+02B0-U+02FF   Spacing Modifier Letters
U+0370-U+03D5   Greek
U+2000-U+2122   General Punctuation
U+2200-U+25CS   Mathematical Operators

Avería Serif GWF exists in Regular, Bold, Italic, Bold Italic, Light and Light
Italic styles - based on the sans-serif subset of the 508 fonts on the
creator's computer.

Legal info:
The Averia GWF (or Libre) families of fonts are based on the average
of all 508 fonts
in the Google Web Fonts project, released under the SIL Open Font
License, as of 9 Nov 2011.
The upstream confirm:
"all of the Avería GWF ( or Libre) fonts are strictly composed of the average of
OFL fonts".

thanks



Added blocking bug(s) of 703878: 703928 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 04:27:25 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from henrich@alioth.debian.org to control@bugs.debian.org. (Wed, 27 Mar 2013 20:30:14 GMT) Full text and rfc822 format available.

Reply sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
You have taken responsibility. (Thu, 18 Apr 2013 10:03:42 GMT) Full text and rfc822 format available.

Notification sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 10:03:42 GMT) Full text and rfc822 format available.

Message #14 received at 703878-close@bugs.debian.org (full text, mbox):

From: Alfonso Sabato Siciliano <alfix86@gmail.com>
To: 703878-close@bugs.debian.org
Subject: Bug#703878: fixed in fonts-averia-serif-gwf 1.00-1
Date: Thu, 18 Apr 2013 10:00:10 +0000
Source: fonts-averia-serif-gwf
Source-Version: 1.00-1

We believe that the bug you reported is fixed in the latest version of
fonts-averia-serif-gwf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703878@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alfonso Sabato Siciliano <alfix86@gmail.com> (supplier of updated fonts-averia-serif-gwf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 27 Mar 2013 14:12:09 +0100
Source: fonts-averia-serif-gwf
Binary: fonts-averia-serif-gwf
Architecture: source all
Version: 1.00-1
Distribution: unstable
Urgency: low
Maintainer: Alfonso Sabato Siciliano <alfix86@gmail.com>
Changed-By: Alfonso Sabato Siciliano <alfix86@gmail.com>
Description: 
 fonts-averia-serif-gwf - Avería Serif GWF font family
Closes: 703878
Changes: 
 fonts-averia-serif-gwf (1.00-1) unstable; urgency=low
 .
   * Initial release (Closes: #703878)
Checksums-Sha1: 
 130d8505e701b57b8a51d2918670882060e1a482 1990 fonts-averia-serif-gwf_1.00-1.dsc
 567ad33a280320925c4081f4ce00b0009bdf07ef 244440 fonts-averia-serif-gwf_1.00.orig.tar.xz
 3008afdeedc60ea00ff9531767cffd349516d0ce 3405 fonts-averia-serif-gwf_1.00-1.debian.tar.gz
 881b40a58e852213594597270b26340e73fc2416 438192 fonts-averia-serif-gwf_1.00-1_all.deb
Checksums-Sha256: 
 11ad6389f22d1c60ca0f1cb4e107943372d1b2bf45e906eb7ebb8c391ee98aca 1990 fonts-averia-serif-gwf_1.00-1.dsc
 2ce31b1d51b200863e579cb96e485943b3086d58ee9445044524b78a927a5058 244440 fonts-averia-serif-gwf_1.00.orig.tar.xz
 bcf2a1d465d25d80a7afe3815de016fe8be9eba6b43510672c28c6ade8885010 3405 fonts-averia-serif-gwf_1.00-1.debian.tar.gz
 19b244962829d115526754b768bfc8e53bb4faffd08b6718d9212542a385d481 438192 fonts-averia-serif-gwf_1.00-1_all.deb
Files: 
 377dbd858b377b17bfd4021a47abd116 1990 fonts optional fonts-averia-serif-gwf_1.00-1.dsc
 bdc6908fa8cb9a308ee90b71db961af4 244440 fonts optional fonts-averia-serif-gwf_1.00.orig.tar.xz
 60ecf7567984b292b282792745110b69 3405 fonts optional fonts-averia-serif-gwf_1.00-1.debian.tar.gz
 a04686bf23bdbfc073d09271b8291738 438192 fonts optional fonts-averia-serif-gwf_1.00-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRV8jLAAoJEF0yjQgqqrFAgDoP+gPHXaQZCdQses6Qmtlu14nV
Emn9OK658ccRB87XBGvwBFzpTKRshcJpOBrpciW0o6NroyqtuTZHEkcfvaV6d4Vm
x5kvVt9J8JxPSE6FtN++6vgjowHQLgDbCruIb3zJeHgJCcyjB7jWp/qGXNTA5PAn
ODfuHO2wx0BiDv5co4hFUgbm2YtmPTNSpsuIxz+24C445oke5cEX8Tmx6p4DHsq+
a678IftpLvnfdUm2l5jeU84NVPlB2o73xSzwRrnzKqL5NLlU9L9CyoQPu5Z4liDq
B7U+2p5fMQPyzAf2TVnLN2+uB3gvnGubA+HiYqbAYcSL5PlPhVNePPPz2hOeiPmq
MtLrMhlGp4DfuSKB5lUycjSLyFUrUkz7SUa7y1lMrmkVLHAbtBMjkCrDh8dzkqqD
u3mQV8stlpHS17pVoMQtpzfEbKTtHu4HuOQkFhj6hhYeqLWwz1sk0ClvY4W/1YRI
LS2OD5WZkhg73YxkMHZBQzAR+2AOsVcn1uzwJneZTGFWwWrpm8L3X0cRq3RwKs4W
IghTuSx0u2ZctJHDRjyCHZ+7Za2wb+6Pq0ZShyFu/EbcIN9HLv+k0Ep7D8QDOomm
MnUCG4sMwNV1Q9ZLCLZx+6syZuUJ4sAEAHQS0uzJl+QyuPMs3PlpoNZGSN/3e/yi
zpkUbsM0yLYp/WQYOWUi
=k54W
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:36:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:04:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.